@charset "UTF-8";

@media all {
	
	* {
		margin: 0;
		padding: 0;
	}
	
	html {
		position:absolute; 
		display:inline-block; 
		overflow:auto; 
	}
	
	body {
		font-family: Arial;
		margin: 2em;
		overflow:auto;
	}
	
	form {
		font-family: Arial;
	}
	
	legend {
		color: #606060;
		font-size: 1.36em;
		font-weight: bold;
		white-space: nowrap;
		margin-bottom: 1em;
	}
	
	table {
		width: 100%;
		border-spacing: 0px;
		border-collapse: collapse;
	}
	
	table.regionaltabelle td {
		border-width: 1px;
		border-style: dotted;
		border-color: black;
	}
	
	p {
		margin-top: 1em;
	}
	
	a {
		text-decoration: none;
		color: #2e657a;
		font-weight: bold;
	}
	
	a:focus, a:hover, a:active {
		text-decoration: underline;
	}
	
	.link {
		display:inline;
		margin: 0px;
		padding: 0px;
		border:none; 
		background: transparent; 
		cursor:pointer;
		text-decoration: none;
		color: #2e657a;
		font-weight: bold;
	}
	
	.link:hover, .link:focus, .link:active {
		text-decoration:underline; 
	}
	
	#seite {
		position:absolute; 
		display:block; 
		overflow:auto; 
		width: 1210px;
	}

	#servicebereich {
		height: 30px;
		width: 1210px;
	}

	#balogo {
		width: 155px;
		height: 21px;
		margin-left: 1em;
		position: absolute;
		background-color: transparent;
		background-image: url(../images/logos/baa_logo_header.gif);
		background-repeat: no-repeat;
		background-attachment: scroll;
		background-position: left top;
	}

	#servicenavi {
		float: right;
	}
	
	#servicenavi a {
		color: #000000;
		font-weight: normal;
	}

	#servicenavi ul {
		margin: 0px;
		padding: 0px;
	}

	#servicenavi ul li {
		display: inline;
		margin: 0px;
		padding: 0px;
		padding-right: 0.63em;
		padding-left: 0.63em;
		background-color: transparent;
		background-image: url(../images/icons/icon_servicenavigation_seperator.gif);
		background-repeat: no-repeat;
		background-attachment: scroll;
		background-position: right top;
	}

	#servicenavi ul  li.letzter {
		background-color: transparent;
		background-image: none;
		background-repeat: no-repeat;
		background-attachment: scroll;
		background-position: right top;
	}

	#rotertrenner {
		width: 1210px; /**/
		height: 10px;
		background-color: transparent;
		background-image: url(../images/toplineIcon.gif);
		background-repeat: no-repeat;
		background-attachment: scroll;
		background-position: left top;
	}
	
	#navibereich {
		width: 1210px; /**/
		margin-top: 1em;
		height: 75px;
		background-color: transparent;
		background-image: url(../images/hauptNavigationEbene2Tab_background.gif);
		background-repeat: no-repeat;
		background-attachment: scroll;
		background-position: left bottom;
	}
	
	#navibereich.rot {
		margin-top: 1em;
		height: 75px;
		background-color: transparent;
		background-image: url(../images/hauptNavigationEbene2Tab_background_rot.gif);
		background-repeat: no-repeat;
		background-attachment: scroll;
		background-position: left bottom;
	}
	
	#applogo {
		position: absolute;
		margin-left: 1em;
		margin-top: 1em;
		width: 166px;
		height: 39px;
		background-color: transparent;
		background-image: url(../../../../include/images/applogo.png);
		background-repeat: no-repeat;
		background-attachment: scroll;
		background-position: left top;
	}
	
	#anmeldebereich {
		float: right;
		font-size: 1.09em;
	}
	
	#hauptnavi {
		font-size: 1.27em;
		font-weight: bold;
	}
	
	#hauptnavi ul {
		margin: 0px;
		margin-left: 187px;
		padding: 0px;
	}
	
	#hauptnavi ul li {
		height: 38px;
		display: inline-block;
		margin: 0px;
		margin-left: 0.2em;
		padding: 0px;
		padding-left: 6px;
		background-color: transparent;
		background-image: url(../images/hauptNavigationTab_links_keinSchatten.gif);
		background-repeat: no-repeat;
		background-attachment: scroll;
		background-position: left top;
		float: left;
	}
	
	#hauptnavi ul li.erster {
		padding-left: 27px;
		background-color: transparent;
		background-image: url(../images/hauptNavigationTab_links_erster_keinSchatten.gif);
		background-repeat: no-repeat;
		background-attachment: scroll;
		background-position: left top;
	}

	#hauptnavi ul li.aktiv {
		background-color: transparent;
		background-image: url(../images/hauptNavigationTab_links_aktiv_keinSchatten.gif);
		background-repeat: no-repeat;
		background-attachment: scroll;
		background-position: left top;
	}

	#hauptnavi ul li.erster.aktiv {
		background-color: transparent;
		background-image: url(../images/hauptNavigationTab_links_aktiv_erster_keinSchatten.gif);
		background-repeat: no-repeat;
		background-attachment: scroll;
		background-position: left top;
	}

	#hauptnavi ul li a {
		height: 38px;
		padding-right: 1em;
		padding-left: 0.4em;
		padding-top: 1em;
		display: inline-block;
		color: #194255;
		background-color: transparent;
		background-image: url(../images/hauptNavigationTab_rechts_keinSchatten.gif);
		background-repeat: no-repeat;
		background-attachment: scroll;
		background-position: right top;
	}

	#hauptnavi ul li.aktiv a {
		color: #ffffff;
		background-color: transparent;
		background-image: url(../images/hauptNavigationTab_rechts_aktiv_keinSchatten.gif);
		background-repeat: no-repeat;
		background-attachment: scroll;
		background-position: right top;
	}
	
	#title {
		font-size: 1.50em;
		color: #E2001A;
		margin-left: 210px;
		height: 38px;
		font-weight: bold;
	}
	
	#autocomplete {
		background-color: white;
		margin: 0px;
		padding-top: 1em;
		padding-bottom: 1em;
		border: 2px #999999 dotted;
		list-style-type: none !important;
	}
	
	#autocomplete li {
		color: #E2001A;
		font-weight: bold;
		padding-left: 2em;
		padding-right: 2em;
		margin: 0px;
		list-style-type: none !important;
	}
	
	#autocomplete li ul {
		margin-left: 0.4em;
		padding: 0px;
	}
	
	#autocomplete li ul li {
		color: #999;
		font-weight: normal;
		padding-left: 0px;
		padding-right: 0px;
		list-style-type: none !important;
	}
	
	#autocomplete li ul li a {
		color: #000;
		display: block;
		/*text-decoration:none;*/
	}
	
	#autocomplete li ul li a:hover {
		/*text-decoration:none;*/
		color: #E2001A;
		background-color: #FBE9E6;
		border: 0.1em red solid;
		margin-left: -2.3em;
		padding-left: 2.2em;
		margin-top: -0.1em;
		margin-bottom: -0.1em;
		margin-right: -1.9em;
		padding-right: 1.8em;
	}
	
	#smallnavi {
		font-size: 1.09em;
		font-weight: bold;
		margin: 0px;
		margin-left: 208px;
		padding: 0px;
	}
	
	#smallnavi li {
		height: 29px;
		display: inline-block;
		margin: 0px;
		padding: 0px;
		padding-right: 2px;
		float: left;
	}
	
	#smallnavi li ul {
		padding-top: 0.18em;
		position: absolute;
		width: 10em;
		left: -999em;
		z-index: 500;
	}
	
	#smallnavi li ul a, #smallnavi li.aktiv ul a {
		padding-top: 0.1em;
		color: #ffffff;
		background-color: #E2001A;
		background-image: none !important;
		width: 15em;
		line-height: 2em;
		margin-left: -1.18em;
		margin-top: -0.7em;
		display: block;
		z-index: 600;
		border: 2px solid #E2001A;
	}
	
	/* mouseover im ausgefahreren Menu*/
	#smallnavi li ul a:hover, #smallnavi li.aktiv ul a:hover {
		background-color: #FFFFFF;
		color: red;
		text-decoration: none;
	}
	
	/*#smallnavi li ul li a:hover, #smallnavi li.aktiv ul li a:hover {
		border: 2px solid #E2001A;
	}*/
	
	#smallnavi li:hover ul, #smallnavi li.sfhover ul {
		left: auto;
	}
	
	#smallnavi li a {
		color: #ffffff;
		height: 29px;
		padding-top: 0.5em;
		padding-right: 1em;
		padding-left: 1em;
		display: inline-block;
	}
	
	#smallnavi li.aktiv a {
		padding-left: 2em;
		color: #E2001A;
		background-color: transparent;
		background-image: url(../images/hauptNavigationEbene2Tab_aktiv_background2.gif);
		background-repeat: repeat-x;
		background-attachment: scroll;
		background-position: left top;
	}
	
	#subnavi {
		font-size: 1.09em;
		font-weight: bold;
	}
	
	#subnavi ul {
		margin: 0px;
		margin-left: 210px;
		padding: 0px;
	}
	
	#subnavi ul li {
		height: 29px;
		display: inline-block;
		margin: 0px;
		padding: 0px;
		padding-right: 2px;
		background-color: transparent;
		background-image: url(../images/gabelung/navigation_trenner.gif);
		background-repeat: no-repeat;
		background-attachment: scroll;
		background-position: right top;
		float: left;
	}
	
	#subnavi ul li a {
		color: #ffffff;
		height: 29px;
		padding-top: 0.5em;
		padding-right: 1em;
		padding-left: 1em;
		display: inline-block;
	}
	
	#subnavi ul li.aktiv {
		color: #000000;
		background-color: transparent;
		background-image: url(../images/hauptNavigationEbene2Tab_aktiv_background.gif);
		background-repeat: repeat-x;
		background-attachment: scroll;
		background-position: left top;
	}
	
	#imgmap-regionalsuche{ 
		padding:0px;	
		margin:15px 0px 0px 0px; 
	}
	
	#imgmap-regionalsuche P{ 
		padding:0px 0px 0px 20px;
	}
	
	#skipnav2, .none, .hide_if_css {	
		display:none!important;
	}
	
	/*.nav-start {
		font-weight:bold; 
		text-decoration:none;
		background-color:#a6a6a6;
		color:#000000;
		background-image:url(img/nav-e1-buergerinnen.gif);}
		
	.nav-start:hover {
		font-weight:bold; 
		text-decoration:none;
		background-color:#a6a6a6;
		color:#000000;
	}*/
	

	#seitenbereich {
		width: 1210px;
		height: 40px;
		font-size: 1.09em;
		font-weight: bold;
		background-color: transparent;
		background-image: url(../images/resultNav_background.gif);
		background-repeat: repeat-x;
		background-attachment: scroll;
		background-position: left bottom;
	}
	
	#contentbereich {
		width: 1210px;
	}

	#contentnavi {
		position: absolute;
		margin-top: 0.5em;
		font-weight: normal !important;
	}

	#contentnavi #nav-status {
		font-size:.7em;	
		height:2.95em;
	}
	
	a.tooltip, a.tooltip:link, a.tooltip:visited, a.tooltip:active  {
		position: relative;
		text-decoration: none; 
		font-style: italic;
		color: #0000ff;
		z-index: 3000;
	}
	
	a.tooltip:hover {
		color: #0000ff;
		z-index: 3000; 
	}
	
	a.tooltip span {
		display: none;
		text-decoration: none;
		position:absolute;
	}
	
	a.tooltip:hover span {
		display: block;
		position: absolute; 
		padding:2px;
		top: 30px; 
		left: -20em; 
		width: 20em;
		color: #000000; 
		border:1px solid #000000; 
		background: #FFFFCC;
		font-family: Arial, Helvetica, sans-serif;
		font-size:12px;
		font-style: italic;
		font-weight: normal;
		text-align: left;
	}
	
	span.count
	{
		font-size: 2em;
		color: #828282;
		
	}
	span.countErw
	{
		font-size: 2em;
		color: #828282;
		text-align:center;
		
	}
	
	span.hervorgehoben
	{
	color: #E3001B;
	margin: 0px 5px 0 8px;
	}
	
	span.anmerkung
	{
		font-size: 1.4em;
		color: #828282;
		line-height: 1.1em;
		vertical-align: bottom;
		margin-left: 8px;
		margin-top: 2px;
		margin-bottom:0px
	}
	span.anmerkungErw
	{
		font-size: 1.7em;
		color: #828282;
		line-height: 1.1em;
		vertical-align: bottom;
		margin-left: 8px;
		margin-top: 2px;
		margin-bottom:0px
	}
	
	#contentnavi ul {
		margin: 0px;
		padding: 0px;
	}

	#contentnavi ul li {
		display: inline;
		margin: 0px;
		padding: 0px;
		margin-left: 2em;
	}

	#contentnavi ul li img {
		margin-right: 1em;
	}

	#seitenfunktionen {
		float: right;
		margin-top: 0.5em;
	}
	
	#seitenfunktionen ul {
		margin: 0px;
		padding: 0px;
	}

	#seitenfunktionen ul li {
		display: inline;
		margin: 0px;
		padding: 0px;
		margin-right: 1em;
	}
	
	#seitenfunktionen ul li img {
		margin-right: 1em;
	}
	
	#inhaltsbereich {
		font-size: 1.18em;
		line-height: 1.4em;
	}
	
	h1 {
		font-size: 1.52em;
		font-weight: bold;
		padding-left: 0.1em;
		margin-bottom: 0.6em;
	}
	
	h2 {
		font-size: 1.23em;
		color:#E2001A;
	    padding-top:8px;
	  	font-weight:bold;
	}
	
	h2.zwischenueberschrift {
	  	color:#E2001A;
	}
	
	h2.schwarz {
	  	color:#000000;
	}
	
	/*.classicbox {
		width: 100%;
		float: left; 
	}
	
	.classicbox h1{ 
		font-size: 1.1em;
		font-weight: bold;
		background-color:#B2B2B2; 
		background-image: url(../images/ecke-b2b2b2.jpg);
		background-repeat:no-repeat;
		padding:3px 0px 2px 30px;
	}
	
	.classicbox .box  {
		clear:left; 
		float:left; 
		width:100%; 
		display:block;
		background-color:#EDEEEE; 
		padding-top:10px;
		padding-bottom:10px;  
		margin:0px 0px 10px 0px;
	}
	
	.classicbox .box select {
		margin-top: 5px;
		width: 18em;
	}
	
	.classicbox .box .textbox {
		margin-top: 5px;
		width: 18em;
	}
	
	.classicbox .box .text {
		padding-left: 0.5em;
	}
	
	.classicbox .box .submit-button {
		margin-top: 1.1em;
		cursor: pointer;
		height: 25px;
		width: 90%;
		float: left;
		font-weight: bold;
		font-size:1.1em; 
		color: #FFFFFF;
		background-color: #b2b2b2;
	}
	
	.classicbox .box .checkbox {
		margin-top: 0.6em;
	} */
	
	.checkbox_top {
		margin-top: 0.7em;
	}
	
	#menu {
		font-size: 1em;
		margin: 0px;
		margin-left: 0px;
		padding: 0px;
		text-align: center;
		width: 100%;
	}
	
	#menu li {
		display: inline-block;
		margin: 0px;
		padding: 0px;
		/*float: left;*/
	}
	
	#menu li a:hover {
		color: white;
		font-weight: bold;
		background-color: #E2001A;
		background-image: url(../images/menu_balken_rot.jpg);
		background-repeat:repeat-y ;
		border-top: #fff 1px solid;
		text-decoration: none;
		text-align: left;
	}
	
	#menu.blau li a:hover, #menu.blau li.aktiv a, 
	#menu.blau li ul li a:hover, #menu.blau li.aktiv ul li a:hover, 
	#menu.blau li ul li.aktiv a, #menu.blau li ul li ul li a:hover, 
	#menu.blau li ul li ul li.aktiv a {
		background-color: #006AB3;
		background-image: url(../images/menu_balken_blau.jpg);
	}
	
	#menu.blau li a {
		background-image: url(../images/menu_balken_blau.jpg);
	}
	
	#menu.blau li.aktiv ul li a {
		color: black;
		background-color: #BBBBBB;
	}
	
	#menu.braun li a:hover, #menu.braun li.aktiv a, 
	#menu.braun li ul li a:hover, #menu.braun li.aktiv ul li a:hover, 
	#menu.braun li ul li.aktiv a, #menu.braun li ul li ul li a:hover, 
	#menu.braun li ul li ul li.aktiv a {
		background-color: #A74C21;
		background-image: url(../images/menu_balken_braun.jpg);
	}
	
	#menu.braun li a {
		background-image: url(../images/menu_balken_braun.jpg);
	}
	
	#menu.braun li.aktiv ul li a {
		background-color: #BBBBBB;
	}
	
	#menu.braun li ul li.aktiv ul li a {
		background-color: #DDDDDD;
	}

	#menu li.aktiv ul li a {
		background-color: #BBBBBB;
	}
	
	#menu li ul li.aktiv ul li a {
		background-color: #DDDDDD;
	}

	#menu li a {
		padding-top: 0.7em;
		padding-left: 1em;
		padding-bottom: 0.7em;
		color: black;
		line-height: 1.5em;
		width: 220px;
		display: inline-block;
		background-color: #999999;
		background-image: url(../images/menu_balken_rot.jpg);
		background-repeat:repeat-y ;
		border-top: #fff 1px solid;
		text-align: left;
	}
	
	#menu li.aktiv a {
		color: white;
		font-weight: bold;
		background-color: #E2001A;
		background-image: url(../images/menu_balken_rot.jpg);
		background-repeat:repeat-y ;
		border-top: #fff 1px solid;
	}
	
	#menu li ul {
		margin-left: 0px;
	}
	
	#menu li ul li {
	}

	#menu li ul li a:hover {
		color: white;
		font-weight: bold;
		background-color: #E2001A;
		background-image: url(../images/menu_balken_rot.jpg);
		background-repeat:repeat-y ;
		border-top: #fff 1px solid;
	}
	
	#menu li.aktiv ul li a:hover {
		color: white;
		font-weight: bold;
		background-color: #E2001A;
		background-image: url(../images/menu_balken_rot.jpg);
		background-repeat:repeat-y ;
		border-top: #fff 1px solid;
	}
	
	#menu li ul li a {
		background-color: #BBBBBB;
	}

	#menu li ul li.aktiv a {
		color: white;
		font-weight: bold;
		background-color: #E2001A;
		background-image: url(../images/menu_balken_rot.jpg);
		background-repeat:repeat-y ;
		border-top: #fff 1px solid;
	}
	
	#menu li.aktiv ul li a {
		color: black;
		background-color: #BBBBBB;
	}
	
	#menu li ul li ul {
		margin-left: 0px;
		margin-bottom: 0px;
	}
	
	#menu li ul li ul li a {
		color: black;
		background-color: #DDDDDD;
		background-image: none !important;
	}
	
	#menu li ul li ul li a:hover {
		color: white;
		font-weight: bold;
		background-color: #E2001A;
		background-image: url(../images/menu_balken_rot.jpg);
		background-repeat:repeat-y ;
		border-top: #fff 1px solid;
	}
	
	#menu li ul li ul li.aktiv a {
		color: white;
		font-weight: bold;
		background-color: #E2001A;
		background-image: url(../images/menu_balken_rot.jpg);
		background-repeat:repeat-y ;
		border-top: #fff 1px solid;
	}
	
	#tagcloud {
		line-height: 1.6em;
		text-align: center;
	}
	
	#tagcloud .prio1 {
		font-size: 1.34em;
		font-weight: bold;
		color: #666666;
		white-space:nowrap;
		vertical-align:middle;
		padding-left: 0.4em;
		padding-right: 0.4em;
	}
	
	#tagcloud .prio2 {
		font-size: 1.2em;
		font-weight: normal;
		color: #999999;
		white-space:nowrap;
		vertical-align:middle;
		padding-left: 0.4em;
		padding-right: 0.4em;
	}
	
	#tagcloud .prio3 {
		font-size: 1em;
		font-weight: normal;
		color: #AAAAAA;
		white-space:nowrap;
		vertical-align:middle;
		padding-left: 0.4em;
		padding-right: 0.4em;
	}

	.box_icon {
		position: absolute;
		margin-left: -3.2em;
		margin-top: -3.2em;
	}
	
	.legende_icon {
		position: absolute;
		margin-left: -2.2em;
		margin-top: -1.2em;
	}
	
	.topic_klein {
		white-space: normal !important;
		overflow: hidden;
		padding-left: 0.4em;
		width: 285px;
	}
	
	.topic_klein h1 {
		font-size: 1.15em;
		font-weight: bold;
		padding-bottom:1em;
		white-space: normal !important;
	}
	
	.link {
		font-size: 0.9em;
		color: black;
		padding-right: 1.3em;
		line-height: 1.5em; 
		background: url(../images/icons/redlink_transp.gif) no-repeat right center;
	}
	
	.topic_klein .hauptbild {
		float: left;
		margin-right: 0.6em;
	}
	
	.topic_klein .titel {
		text-align: right;
		height: 31px;
		position: relative;
		top: -1.2em;
		width: 201px;
		padding-top: 0.9em;
		padding-right: 9px;
		margin-left: 84px;
		font-weight: normal !important;
	}
	
	html>body .topic_klein .titel {
		width: 193px; 
	}
	
	
	.topic_klein .titel a {
		color: white;
		font-weight: bold;
	}
	
	/*.megamap{
		position: absolute;
		width: 18em;
		color: #600;
		background-color: #cccccc;
		width: 10em;
	}*/
	
	.topic_klein .titel.rot {
		color: #FFFFFF;
		background-image: url(../images/topic_rot.png);	
		background-color: transparent;
		background-repeat: no-repeat;
		background-attachment: scroll;
	}
	.topic_klein .titel.blau {
		color: #FFFFFF;
		background-image: url(../images/topic_blau.png);	
		background-color: transparent;
		background-repeat: no-repeat;
		background-attachment: scroll;
	}
	.topic_klein .titel.braun {
		color: #FFFFFF;
		background-image: url(../images/topic_braun.png);	
		background-color: transparent;
		background-repeat: no-repeat;
		background-attachment: scroll;
	}
	
	.topic_hoch {
		padding-top: 0.3em;
		padding-right: 0em;
		padding-left: 0.3em; 
		padding-bottom: 0em;
	} 
	
	.topic_hoch .text {
		padding-top: 0.7em;
		padding-bottom: 0.7em;
		padding-right: 2em;
		padding-left: 2em;
		line-height: 1.4em;
	}
	
	.topic_hoch .text a {
		color: #000000;
		text-decoration: none;
		font-weight: normal;
	}
	
	.roter_pfeil {
		position: absolute;
		margin-top: -2.3em;
	}
	
	.topic_breit {
		padding: 1em;
		white-space: normal !important;
		overflow: hidden;
		height: 100%;
		border: 0px solid red;
		border-radius: 0px;
	}
	
	.topic_breit.rot {
		background-color: #FBE9E6;
	}
	
	.topic_breit .hauptbild {
		overflow: hidden;
		float: left;
		border: 0px solid transparent;
		border-radius: 0px;
	}
	
	.topic_breit .text {
		position: relative;
		padding: 2em;
		padding-left: 28em;
	}
	
	.titel_breit {
		height: 3em;
		position: relative;
		top: -2.9em;
		width: 70%;
		padding-top: 0.9em;
		padding-left: 2em;
		font-weight: bold;
		float: right;
	}
	
	.titel_breit a {
		color: white;
		font-weight: bold;
	}
	
	.titel_breit.trot {
		padding-left: 4em;
		color: #FFFFFF;
		background-image: url(../images/topic_rot.png);	
		background-color: transparent;
		background-repeat: no-repeat;
		background-attachment: scroll;
	}
	.titel_breit.tblau {
		padding-left: 4em;
		color: #FFFFFF;
		background-image: url(../images/topic_blau.png);	
		background-color: transparent;
		background-repeat: no-repeat;
		background-attachment: scroll;
	}
	.titel_breit.tbraun {
		padding-left: 4em;
		color: #FFFFFF;
		background-image: url(../images/topic_braun.png);	
		background-color: transparent;
		background-repeat: no-repeat;
		background-attachment: scroll;
	}
		.voranstehendes_label {
		float:left;
		display:block;
		width:12em;
		padding-top: 9px;
		/*margin-bottom:10px;
		padding-left:10px;*/
	}
	
	.textbox {
		margin-top: 5px;
		float:left;
		display:block;
		width:16.6em;
		/*border: 1px solid #333;
		background:#F4F4F4;
		font-size: 12px;
		margin-bottom:10px;
		padding:1px;*/
	}
	
	#aktuelles .box .einzel-meldung {
		background-image:url(../images/icons/pfeil-rechts-contentbereich.gif);	
		background-position:left top;	
		background-repeat:no-repeat;	
		padding:0px 5px 0px 20px;
		font-size:1em;
		margin:5px 0px 10px 0px;
	}

	/*#marginalspalte {
	}
	
	#marginalspalte h1 {
		font-size: 1.18em;
		font-weight: bold;
		color: #606060;
	}*/

	#legende {
		border: 1px solid #bebebe;
	}
	
	#legende h1 {
		display: inline;
		font-size: 1em;
		font-weight: bold;
	}
	
	#legende dl {
		display: inline;
		margin: 0px;
		padding: 0px;
	}

	#legende dl dt {
		display: inline;
		margin: 0px;
		margin-left: 2em;
		margin-right: 0.5em;
		padding: 0px;
	}

	#legende dl dd {
		display: inline;
		margin: 0px;
		padding: 0px;
	}

	#legende div.inhalt {
		padding: 0.2em;
		padding-right: 1em;
		padding-left: 1em;
		margin: 0px;
	}
	
	.content .newslettertext {
		margin-top: 1.2em;
		color: black;
		line-height:1.4em;
	}
	
	.content .text {
		margin-top: 1.2em;
		color: black;
		line-height:1.4em;
	}

	.content .text ul,li {
		list-style-type:disc;
		margin-left:1px;
		padding: 0px;
		padding-top:0.35em;
		padding-left: 1.8em;
	}

	.content .hide_if_css {	
		display:none!important;
	}

	.content FORM P.label {
		clear:left;
		padding:0px 0px 10px 0px;
		margin:0px;
		font-weight:normal;
	}

	.content FORM SELECT.input-left {
		width:25.3em;
	}
	
	.content FORM .input-left {
		width:25em;
		padding:0px;
		margin:0px;
	}

	.content FORM .checkbox SPAN {
		margin:.15em 0px .1em 0px; 
		padding-left:1px;
	}

	.content FORM .checkbox P {
		margin:.15em 0px .1em 0px; 
		padding-left:1px;
	}

	.content FORM FIELDSET.right P {
		display:block;
		padding:.29em 0px .3em 20px;
		text-align:left; 
	}

	.content FORM P.label {
		font-weight:bold;
		clear:left;
		padding:0px 0px 10px 0px;
		margin:0px;
	}

	.content FORM P.legend { 
		clear:left; 
		font-weight:bold; 
		padding:10px 0px 0px 0px;
		margin:.3em 0px .3em 0px;
	}

	.content FORM FIELDSET.right SPAN {
		display:block;
		padding:.29em 0px .3em 20px;
		text-align:left; 
	}
	
	.content FORM FIELDSET.right INPUT {
		clear:both;
		float:left;
		padding:0px; 
		margin:.2em 0px 0px 0px;  
	}

	.content strong {
		font-weight:bold;
	}

	.content UL.linkliste, .content OL.linkliste {
		margin:0px 0px 7px 10px;
	}

	.content UL.linkliste LI, .contentOL.linkliste LI { 
		padding:1px 0px 1px 0px;
	}

	.content .newsliste A, .bw_content .newsliste A:link,.bw_content .newsliste A:active,.bw_content .newsliste A:visited,.bw_content .newsliste A:hover { 
		color:#000000;
		text-decoration:underline;
		font-weight:normal 
	} 

	
	div.extlinkbox {
		margin-top: .7em;
		background-image:url("../images/icons/extern-link.gif");
		background-position:left top;
		background-repeat:no-repeat;
		padding:0px 5px 0px 20px;	
	}
	
	div.pdflinkbox {
		margin-top: .7em;
		background-image:url("../images/icons/pdf.gif");
		background-position:left top;
		background-repeat:no-repeat;
		padding:0px 5px 0px 24px;	
	}
	
	div.intlinkbox {
		margin-top: .7em;
		background-image:url("../images/icons/redlink_transp.gif");
		background-position:left top;
		background-repeat:no-repeat;
		padding:0px 5px 0px 20px;	
	}
	
	div.gruenerpfeillinkbox {
		margin-top: .7em;
		background-image:url("../images/icons/pfeil_check.gif");
		background-position:left top;
		background-repeat:no-repeat;
		padding:0px 5px 0px 20px;	
	}
	
	div.downloadlinkbox {
		margin-top: .7em;
		background-image:url("../images/icons/pfeil_download.gif");
		background-position:left top;
		background-repeat:no-repeat;
		padding:0px 5px 0px 20px;	
	}
	
	div.clearer {
		clear: both;
	}
	
	div.inhalt {
		padding: 2em;
	}
	
	div.inhalt h1 {
		font-size: 1.4em;
		font-weight: bold;
		color: #606060 !important;
	}
	
	div.container {
		width: 100%;
	}
	
	/*div.test {
		width: 100%;
		margin: 1em;
		margin-left: 2em;
		margin-right: 2em;
		margin-top: 3em;
	}*/
	
	#fuss div.inhalt {
		padding: 1em;
		margin: 0px;
	}

	fieldset.blockabschnitt {
		position: relative;
		margin-top: 0.2em;
		padding: 1em;
		padding-top: 3em;
		background-color: #f0f0f0;
	}
	
	fieldset.blockabschnitt.margintop_1em {
		margin-top: 1em;
	}
	
	fieldset.blockabschnitt legend {
		position: absolute;
		top: -1.5em;
		color: #2e657a;
		font-size: 1.36em;
		font-weight: bold;
		white-space: nowrap;
	}
	
	div.inhaltsbereich_lo {
		margin-top: 0.89em;
		background-color: transparent;
		background-image: url(../images/gabelung/inhalt_bg_links.gif);
		background-repeat: no-repeat;
		background-attachment: scroll;
		background-position: left top;
	}
	
	div.inhaltsbereich_ro {
		background-color: transparent;
		background-image: url(../images/gabelung/inhalt_bg_rechts.gif);
		background-repeat: no-repeat;
		background-attachment: scroll;
		background-position: right top;
	}
	
	div.horizontal_trenner {
		background-color: transparent;
		background-image: url(../images/gabelung/inhalt_horizontal.gif);
		background-repeat: no-repeat;
		background-attachment: scroll;
		background-position: left top;
	}
	
	div.standardbox_lo {
		background-color: transparent;
		background-image: url(../images/gabelung/standardbox_bg_lo.gif);
		background-repeat: no-repeat;
		background-attachment: scroll;
		background-position: left top;
	}

	div.standardbox_ro {
		background-color: transparent;
		background-image: url(../images/gabelung/standardbox_bg_ro.gif);
		background-repeat: no-repeat;
		background-attachment: scroll;
		background-position: right top;
	}

	div.reiterbox_lo {
		background-color: transparent;
		background-image: url(../images/gabelung/reiter_bg_lo.gif);
		background-repeat: no-repeat;
		background-attachment: scroll;
		background-position: left top;
	}

	div.reiterbox_ro {
		background-color: transparent;
		background-image: url(../images/gabelung/reiter_bg_ro.gif);
		background-repeat: no-repeat;
		background-attachment: scroll;
		background-position: right top;
	}

	div.reiterbox_lu {
		background-color: transparent;
		background-image: url(../images/gabelung/reiter_bg_lu.gif);
		background-repeat: no-repeat;
		background-attachment: scroll;
		background-position: left bottom;
	}

	div.reiterbox_ru {
		background-color: transparent;
		background-image: url(../images/gabelung/reiter_bg_ru.gif);
		background-repeat: no-repeat;
		background-attachment: scroll;
		background-position: right bottom;
	}
	
	input.formularbutton_gross {
		border-top-width: 1px;
		border-top-style: solid;
		border-top-color: #a2b3ba;
		border-bottom-width: 1px;
		border-bottom-style: solid;
		border-bottom-color: #203f4f;
		border-left-width: 1px;
		border-left-style: solid;
		border-left-color: #79919b;
		border-right-width: 1px;
		border-right-style: solid;
		border-right-color: #2f4e5d;
		color: #2e657a;
		cursor: pointer;
		padding-right: 15px;
		padding-left: 15px;
		height: 30px;
		background-color: #ffffff;
		background-image: url(../images/buttons/bg_button.gif);
		background-repeat: repeat-x;
		background-attachment: scroll;
		background-position: left bottom;
	}

	a.formularbutton_gross {
		border-top-width: 1px;
		border-top-style: solid;
		border-top-color: #a2b3ba;
		border-bottom-width: 1px;
		border-bottom-style: solid;
		border-bottom-color: #203f4f;
		border-left-width: 1px;
		border-left-style: solid;
		border-left-color: #79919b;
		border-right-width: 1px;
		border-right-style: solid;
		border-right-color: #2f4e5d;
		color: #2e657a;
		cursor: pointer;
		padding-right: 15px;
		padding-left: 15px;
		height: 30px;
		line-height: 30px;
		display: inline-block;
		background-color: #ffffff;
		background-image: url(../images/buttons/bg_button.gif);
		background-repeat: repeat-x;
		background-attachment: scroll;
		background-position: left bottom;
	}
	
	input.formularbutton_standard {
		background-color: #ffffff;
		border-top-width: 1px;
		border-top-style: solid;
		border-top-color: #a2b3ba;
		border-bottom-width: 1px;
		border-bottom-style: solid;
		border-bottom-color: #203f4f;
		border-left-width: 1px;
		border-left-style: solid;
		border-left-color: #79919b;
		border-right-width: 1px;
		border-right-style: solid;
		border-right-color: #2f4e5d;
		color: #2e657a;
		cursor: pointer;
		padding-right: 1em;
		padding-left: 1em;
		height: 20px;
		background-color: transparent;
		background-image: url(../images/buttons/bg_button.gif);
		background-repeat: repeat-x;
		background-attachment: scroll;
		background-position: left bottom;
	}
	
	a.formularbutton_standard {
		background-color: #ffffff;
		border-top-width: 1px;
		border-top-style: solid;
		border-top-color: #a2b3ba;
		border-bottom-width: 1px;
		border-bottom-style: solid;
		border-bottom-color: #203f4f;
		border-left-width: 1px;
		border-left-style: solid;
		border-left-color: #79919b;
		border-right-width: 1px;
		border-right-style: solid;
		border-right-color: #2f4e5d;
		color: #2e657a;
		cursor: pointer;
		padding-right: 1em;
		padding-left: 1em;
		height: 20px;
		line-height: 20px;
		display: inline-block;
		background-color: transparent;
		background-image: url(../images/buttons/bg_button.gif);
		background-repeat: repeat-x;
		background-attachment: scroll;
		background-position: left bottom;
	}
	
	span.feldicon {
		display: inline-block;
		width: 1em;
	}
	
	span.label {
		font-weight: bold;
	}

	span.feldhilfe {
		display: inline-block;
		width: 1em;
	}
	
	span.formlement {
	}
	
	div.einspaltig {
		width: 100%;
	}
	
	div.zweispaltig_spalte1 {
		float: left;
		width: 49%;
	}
	
	div.zweispaltig_spalte2 {
		float: right;
		width: 49%;
	}
	
	div.dreispaltig_spalte1 {
		float: left;
		width: 33%;
	}
	
	div.dreispaltig_spalte1bis2 {
		float: left;
		width: 66%;
	}
	
	div.dreispaltig_spalte2bis3 {
		float: left;
		width: 66%;
	}
	
	div.dreispaltig_spalte2 {
		float: left;
		width: 33%;
	}
	
	div.dreispaltig_spalte3 {
		float: right;
		width: 33%;
	}
	
	div.vierspaltig_spalte1 {
		float: left;
		width: 24%;
	}
	
	div.vierspaltig_spalte1bis2 {
		float: left;
		width: 49%;
	}
	
	div.vierspaltig_spalte1bis3 {
		float: left;
		width: 74%;
	}
	
	div.vierspaltig_spalte2 {
		float: left;
		width: 24%;
	}
	
	div.vierspaltig_spalte2bis3 {
		float: left;
		width: 49%;
	}
	
	div.vierspaltig_spalte2bis4 {
		float: right;
		width: 74%;
	}
	
	div.vierspaltig_spalte3 {
		float: left;
		width: 24%;
	}
	
	div.vierspaltig_spalte3bis4 {
		float: right;
		width: 49%;
	}
	
	div.vierspaltig_spalte4 {
		float: right;
		width: 24%;
	}
	
	table.ergebnisliste thead {
		color: #ffffff;
		background-color: #213f4f;
		background-image: url(../images/table_head_active.gif);
		background-repeat: repeat-x;
		background-attachment: scroll;
		background-position: left top;
	}
	
	table.ergebnisliste tr.gerade {
		background-color: #f0f0f0;
	}

	table.ergebnisliste tr.ungerade {
		background-color: #ffffff;
	}
	
	table.ergebnisliste th {
		font-weight: normal;
		padding-top: 0.2em;
		padding-right: 0.7em;
		padding-bottom: 0.2em;
		padding-left: 0.7em;
		vertical-align: top;
	}

	table.ergebnisliste th.aktiv {
		font-weight: bold;
	}

	table.ergebnisliste td {
		padding-top: 1em;
		padding-right: 0.7em;
		padding-bottom: 1em;
		padding-left: 0.7em;
		vertical-align: top;
		border-bottom: 1px solid #bebebe;
	}
	
	div.tabellenfunktionenoben {
		margin-bottom: 1em;
	}
	
	div.tabellenfunktionenunten {
		margin-top: 1em;
	}

	div.buttonbereichoben {
		padding-left: 1em;
		background-color: #f0f0f0;
		margin-bottom: 1em;
	}
	
	div.buttonbereichunten {
		padding-left: 1em;
		background-color: #f0f0f0;
		margin-top: 1em;
	}

	div.anzahlergebnisse {
		float: left;
	}
	
	div.float_left {
		float: left;
	}
	
	div.pagination {
		float: right;
	}
	
	span.ergebnisseproseite {
		margin-right: 1em;
	}

	span.tabellenseite {
		font-weight: bold;
	}
	
	.margintop_1em {
		margin-top: 1em;
	}

	.margintop_2em {
		margin-top: 2em;
	}
	
	.marginbottom_1em {
		margin-bottom: 1em;
	}
	
	.marginleft_1em {
		margin-left: 1em;
	}
	
	.marginleft_2em {
		margin-left: 2em;
	}
	
	.margin_05em {
		margin: 0.5em;
	}
	
	.marginleft_3em {
		margin-left: 3em;
	}
	
	.marginleft_2em {
		margin-left: 2em;
	}
	
	.marginright_1em {
		margin-right: 1em;
	}
	
	.margintop_10px {
		margin-top: 10px;
	}

	.margintop_ohnerahmen {
		margin-top: 0.89em;
	}

	.weiss {
		color:#FFFFFF;
	}
	.grau {
		color:#e5e5e5;
	}
	
	.approt { 
		color: #E2001A;
	}	
	.appblau {
		color:#006AB3;
	}
	.appbraun {
		color:#A74C21;
	}
	
	.bold {
		font-weight:bold;
	}
	.width_14em {
		width: 14em;
	}
	.bottom {
		position:relative; 
		bottom:0px;
	}
	
	.bg_hellrot {
		background-color: #FBE9E6; 
	}
	
	.bg_hellblau {
		background-color: #D1E7FF; 
	}
	
	.bg_hellbraun {
		background-color: #E2B49E; 
	}
}